## NAME

db.droptable - remove a table from database
(GRASS Database Program)

## SYNOPSIS

db.droptable [driver=name] [database=name] [location=name] table=name

### Parameters:

driver
  Driver name
database
  Database name
location
  Database location
table
  Table name

## NOTE

Module does not work with ODBC driver

## SEE ALSO

db.columns, db.cteatedb, db.databases, db.describe, db.dropdb, db.execute, db.tables

## AUTHOR

?

Last changed: $Date: 2002/01/25 05:45:33 $